--- 
vendor: "ESRI"
id: "14"
title: "Grundvandspotentiale - Sekundært magasin"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  VALUE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  IDNR: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  INDLAGT_DATO: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  INDLAGT_AF: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  REVIDERET_DATO: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  REVIDERET_AF: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"